#### Previous topic

scipy.spatial.distance.seuclidean

#### Next topic

scipy.spatial.distance.wminkowski

# scipy.spatial.distance.sqeuclidean

`scipy.spatial.distance.``sqeuclidean`(u, v)

  Computes the squared Euclidean distance between two 1-D arrays.

  The squared Euclidean distance between u and v is defined as

  \[{||u-v||}_2^2.\]

  Parameters:

  u : (N,) array_like

  > Input array.

  v : (N,) array_like

  > Input array.

  Returns:

  sqeuclidean : double

  > The squared Euclidean distance between vectors u and v.